<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MP_GuideViewController" customModule="relax_offline_mp3_music" customModuleProvider="target">
            <connections>
                <outlet property="nextBtn" destination="8oF-jN-6dV" id="H8K-Qn-nkz"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outletCollection property="startBtns" destination="Ymz-ia-qrM" collectionClass="NSMutableArray" id="stD-Xo-sVj"/>
                <outletCollection property="startBtns" destination="V2y-Ij-3kc" collectionClass="NSMutableArray" id="o4y-3d-xKK"/>
                <outletCollection property="startBtns" destination="raz-86-oHy" collectionClass="NSMutableArray" id="j6y-Vi-VrZ"/>
                <outletCollection property="startBtns" destination="aaq-ba-5xk" collectionClass="NSMutableArray" id="vYi-vK-b93"/>
                <outletCollection property="startBtns" destination="2QZ-rj-61Y" collectionClass="NSMutableArray" id="vvT-zT-uey"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="282" height="354"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6fM-Aj-1Bw">
                    <rect key="frame" x="0.0" y="70" width="282" height="284"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Five-Star Review" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ChX-fu-2sj">
                            <rect key="frame" x="59" y="90" width="164.5" height="24"/>
                            <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="lt'd be awesomeif you wrote us a 5 star review" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iz5-RV-Ild">
                            <rect key="frame" x="21" y="129" width="240" height="33.5"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ymz-ia-qrM">
                            <rect key="frame" x="58.5" y="186.5" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="iq3-xJ-GS4">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="width" constant="24" id="snX-uN-7aT">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" backgroundImage="Evaluation'logo"/>
                            <state key="selected" backgroundImage="Evaluated'logo"/>
                            <connections>
                                <action selector="startClick:" destination="-1" eventType="touchUpInside" id="EWe-Zw-AA6"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V2y-Ij-3kc">
                            <rect key="frame" x="94" y="186.5" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="7UA-ih-Nvc">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="width" constant="24" id="wVP-Ff-eCO">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" backgroundImage="Evaluation'logo"/>
                            <state key="selected" backgroundImage="Evaluated'logo"/>
                            <connections>
                                <action selector="startClick:" destination="-1" eventType="touchUpInside" id="KbE-TP-3IQ"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="raz-86-oHy">
                            <rect key="frame" x="129" y="186.5" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="24" id="Ksz-yh-gs7">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="height" constant="24" id="hC6-1o-ZEP">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" backgroundImage="Evaluation'logo"/>
                            <state key="selected" backgroundImage="Evaluated'logo"/>
                            <connections>
                                <action selector="startClick:" destination="-1" eventType="touchUpInside" id="eCU-H4-oaa"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aaq-ba-5xk">
                            <rect key="frame" x="164.5" y="186.5" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="24" id="1p4-dQ-CJh">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="height" constant="24" id="d6n-rn-bz2">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" backgroundImage="Evaluation'logo"/>
                            <state key="selected" backgroundImage="Evaluated'logo"/>
                            <connections>
                                <action selector="startClick:" destination="-1" eventType="touchUpInside" id="0Yl-NB-Qoo"/>
                            </connections>
                        </button>
                        <button opaque="NO" tag="5" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2QZ-rj-61Y">
                            <rect key="frame" x="199.5" y="186.5" width="24" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="qQG-w6-hkh">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="width" constant="24" id="wSA-I0-92b">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" backgroundImage="Evaluation'logo"/>
                            <state key="selected" backgroundImage="Evaluated'logo"/>
                            <connections>
                                <action selector="startClick:" destination="-1" eventType="touchUpInside" id="Dgf-Gm-Zxa"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jfV-FQ-2FK">
                            <rect key="frame" x="0.0" y="231" width="282" height="1"/>
                            <color key="backgroundColor" red="0.26666666666666666" green="0.26666666666666666" blue="0.26666666666666666" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="wVp-sf-vMM"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VYk-MR-KCo">
                            <rect key="frame" x="140.5" y="232" width="1" height="52"/>
                            <color key="backgroundColor" red="0.2666666667" green="0.2666666667" blue="0.2666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="1" id="0HY-sG-6kh">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8oF-jN-6dV">
                            <rect key="frame" x="141.5" y="232" width="140.5" height="52"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Feedback">
                                <color key="titleColor" red="0.50196078431372548" green="0.97647058823529409" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <state key="selected" title="Rate Now"/>
                            <connections>
                                <action selector="nextClick:" destination="-1" eventType="touchUpInside" id="knt-FQ-AUZ"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="paG-Hm-mSI">
                            <rect key="frame" x="0.0" y="232" width="140.5" height="52"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Not Now"/>
                            <connections>
                                <action selector="notNowClick:" destination="-1" eventType="touchUpInside" id="hlx-Kn-DWy"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.17254901959999999" green="0.1764705882" blue="0.20784313730000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="2QZ-rj-61Y" firstAttribute="centerY" secondItem="Ymz-ia-qrM" secondAttribute="centerY" id="09M-Q2-M1d"/>
                        <constraint firstItem="8oF-jN-6dV" firstAttribute="leading" secondItem="VYk-MR-KCo" secondAttribute="trailing" id="3DK-k5-Jqo"/>
                        <constraint firstAttribute="trailing" secondItem="iz5-RV-Ild" secondAttribute="trailing" constant="21" id="5HJ-Ok-XnN">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="Ymz-ia-qrM" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" multiplier="0.5" id="96K-8P-H5X"/>
                        <constraint firstItem="ChX-fu-2sj" firstAttribute="top" secondItem="6fM-Aj-1Bw" secondAttribute="top" constant="90" id="9wQ-tv-jyD">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="iz5-RV-Ild" firstAttribute="leading" secondItem="6fM-Aj-1Bw" secondAttribute="leading" constant="21" id="COc-3g-4Up">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="paG-Hm-mSI" firstAttribute="leading" secondItem="6fM-Aj-1Bw" secondAttribute="leading" id="Fpy-Dq-Yo6"/>
                        <constraint firstItem="VYk-MR-KCo" firstAttribute="leading" secondItem="paG-Hm-mSI" secondAttribute="trailing" id="G1C-43-x98"/>
                        <constraint firstItem="raz-86-oHy" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" id="JAJ-nh-xF5"/>
                        <constraint firstItem="iz5-RV-Ild" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" id="JR4-BZ-Qvd"/>
                        <constraint firstAttribute="bottom" secondItem="jfV-FQ-2FK" secondAttribute="bottom" constant="52" id="Mh2-gf-5Ns">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="V2y-Ij-3kc" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" multiplier="0.75" id="N1Z-5K-ZJz"/>
                        <constraint firstItem="jfV-FQ-2FK" firstAttribute="leading" secondItem="6fM-Aj-1Bw" secondAttribute="leading" id="QAv-Fv-FbR"/>
                        <constraint firstAttribute="bottom" secondItem="8oF-jN-6dV" secondAttribute="bottom" id="Qv3-9Y-mgx"/>
                        <constraint firstItem="raz-86-oHy" firstAttribute="centerY" secondItem="Ymz-ia-qrM" secondAttribute="centerY" id="RbO-Kt-LJR"/>
                        <constraint firstAttribute="height" constant="284" id="Rlo-3F-GdT">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="paG-Hm-mSI" firstAttribute="top" secondItem="jfV-FQ-2FK" secondAttribute="bottom" id="WPA-Pk-y3q"/>
                        <constraint firstItem="ChX-fu-2sj" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" id="Z96-4v-o8o"/>
                        <constraint firstItem="8oF-jN-6dV" firstAttribute="top" secondItem="jfV-FQ-2FK" secondAttribute="bottom" id="aAu-h8-Jxp"/>
                        <constraint firstItem="VYk-MR-KCo" firstAttribute="top" secondItem="jfV-FQ-2FK" secondAttribute="bottom" id="eGT-SE-6rT"/>
                        <constraint firstAttribute="bottom" secondItem="VYk-MR-KCo" secondAttribute="bottom" id="en4-IB-5XJ"/>
                        <constraint firstAttribute="trailing" secondItem="jfV-FQ-2FK" secondAttribute="trailing" id="keS-f0-G3M"/>
                        <constraint firstItem="aaq-ba-5xk" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" multiplier="1.25" id="lRU-lt-HMh"/>
                        <constraint firstItem="aaq-ba-5xk" firstAttribute="centerY" secondItem="Ymz-ia-qrM" secondAttribute="centerY" id="our-T1-VlT"/>
                        <constraint firstItem="VYk-MR-KCo" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" id="qXW-bT-6jf"/>
                        <constraint firstItem="Ymz-ia-qrM" firstAttribute="top" secondItem="iz5-RV-Ild" secondAttribute="bottom" constant="24" id="qiR-ww-CzW">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="8oF-jN-6dV" secondAttribute="trailing" id="std-sa-XBp"/>
                        <constraint firstItem="iz5-RV-Ild" firstAttribute="top" secondItem="ChX-fu-2sj" secondAttribute="bottom" constant="15" id="t7e-uT-iSM">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="bottom" secondItem="paG-Hm-mSI" secondAttribute="bottom" id="veh-83-qJk"/>
                        <constraint firstItem="V2y-Ij-3kc" firstAttribute="centerY" secondItem="Ymz-ia-qrM" secondAttribute="centerY" id="wWS-ri-Ekh"/>
                        <constraint firstItem="2QZ-rj-61Y" firstAttribute="centerX" secondItem="6fM-Aj-1Bw" secondAttribute="centerX" multiplier="1.5" id="x6b-K5-jmI"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="18"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Guide'bg" translatesAutoresizingMaskIntoConstraints="NO" id="9gX-27-pvN">
                    <rect key="frame" x="49" y="0.0" width="184" height="140"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="140" id="Pwv-a2-6Oz">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="184" id="sXe-QR-Byw">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="6fM-Aj-1Bw" secondAttribute="trailing" id="9by-t2-XGf"/>
                <constraint firstItem="9gX-27-pvN" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Bxb-pv-0qy"/>
                <constraint firstItem="6fM-Aj-1Bw" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="HuU-Jn-eUO"/>
                <constraint firstItem="9gX-27-pvN" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Pt5-FE-YtK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="6fM-Aj-1Bw" secondAttribute="bottom" id="duP-qR-ASN"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="109" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="Evaluated'logo" width="24" height="24"/>
        <image name="Evaluation'logo" width="24" height="24"/>
        <image name="Guide'bg" width="184" height="140"/>
    </resources>
</document>
